Subject: FW: Comments for Benchmarking Methodology for LAN Switching Devices

From: "Debby Stopp" <[email-masked]>
Date: Tue, 8 Aug 2000 17:02:20 -0700

<forwarded for Gene>
Hi Jerry,

The Comments emails were a collaborative effort. The feedback was collected
from multiple sources and forwarded by myself. I don't get the "no technical
merit" part - I did take another look and I don't think that it's out of
line to point out the divide by zero error in Appendix A, for example .
Besides, the WG is a bunch of scientists so certainly it's in the spirit of
things to hear all comments, valid or not. If criticism doesn't hold water,
then this will stand out (and the same goes for proposals). You make a valid
point that the comments came after last call, however comments should be
always be welcome.

Best Regards,

- Gene